.location-text {
    font-size: 12px;
    border-bottom: 1px solid lightgrey;
}

.ui-widget.ui-widget-content {
    border: 1px solid black;
}

.hidden {
    position: absolute;
    top: 0;
    left: -9999px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.fg-button {
    clear: left;
    padding: .4em 1em;
    text-decoration: none !important;
    cursor: pointer;
    position: relative;
    text-align: center;
    zoom: 1;
}

    .fg-button .ui-icon {
        position: absolute;
        top: 50%;
        margin-top: -8px;
        left: 50%;
        margin-left: -8px;
    }

a.fg-button {
    float: left;
}

button.fg-button {
    width: auto;
    overflow: visible;
}
/* removes extra button width in IE */

.fg-button-icon-left {
    padding-left: 2.1em;
}

.fg-button-icon-right {
    padding-right: 2.1em;
}

.fg-button-icon-left .ui-icon {
    right: auto;
    left: .2em;
    margin-left: 0;
}

.fg-button-icon-right .ui-icon {
    left: auto;
    right: .2em;
    margin-left: 0;
}

.fg-button-icon-solo {
    display: block;
    width: 8px;
    text-indent: -9999px;
}
/* solo icon buttons must have block properties for the text-indent to work */

.fg-button.ui-state-loading .ui-icon {
}

.fg-menu ul {
    position: absolute;
    top: 0;
    height: 120px !important;
    overflow: auto;
}

.ui-widget.ui-widget-content {
    border: 1px solid black;
    min-width: 18rem;
}

.modal:after {
    background: #33333373;
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
}
